Table of Contents

Class: ManholeConfigurator | Twisted-0.19.0/twisted/coil/plugins/manhole.py
--- | ---
Base Classes |
--- | ---
coil.Configurator
Methods |
--- | ---
config_serviceName
| config_serviceName
    config_serviceName ( self,  name )
Exceptions |
--- | ---
coil.InvalidConfiguration( "You can't change a Service's name." )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:35 2002 by HappyDoc version 2.0